@media screen and (max-width: 765px) {
    .headerInfoAdMobil{
        visibility: hidden;
        height: 0px;
    }

    .txt3{
        margin-bottom: 20px;
    }

    .headerInfo span{
        font-size: 10px;
    }

    .footerZone1, .footerZone2 {
        flex: 100%;
      }

      .footerZone1 h4{
        font-size: 12px;
      }

      .footerZone2 h4{
        font-size: 12px;
      }
}

@media screen and (max-width: 450px) {
    .headerInfoAdMobil{
        visibility: hidden;
        height: 0px;
    }

    .txt3{
        font-size: 12px;
        
    }

    .txt2{
        font-size: 20px;
    }

    .cardFull h4{
        font-size: 20px;
    }

    .footerZone1, .footerZone2 {
        flex: 100%;
      }

      .footerZone1 h4{
        font-size: 12px;
      }

      .footerZone2 h4{
        font-size: 12px;
      }

      .footerBanner{
        background-color: rgb(0, 0, 0);
        background-position: center;
    background-size: cover;
       height: 400px;
       color: var(--white);
    }


}

@media screen and (min-width: 770px) and (max-width: 990px) {
    .headerInfoAdMobil{
        visibility: hidden;
        height: 0px;
    }

    .txt3{
        font-size: 12px;
        margin-bottom: 5px;
    }

    .txt2{
        font-size: 20px;
    }

    .cardFull h4{
        font-size: 20px;
    }

    .footerZone1, .footerZone2 {
        flex: 100%;
      }


}

@media screen and (max-width: 856px) {
    .headerInfoAdMobil{
        visibility: hidden;
        height: 0px;
    }

    .footerZone1, .footerZone2 {
        flex: 100%;
      }

    .footerCopyrigth{
        margin-top: 5px;
    }

    .footerZone2{
        margin-top: 10px;
    }

    /* .hidetxt1{
        visibility: hidden;
    } */

    .hidetxt2{
        color: rgb(161, 160, 160);
        font-size: 10px;
    }

    .footerZone1 h4{
        font-size: 20px;
        margin-top: 20px;
      }

    .footerZone2 h4{
        font-size: 20px;
        margin-top: 20px;
      }

      .footerBanner{
        background-color: rgb(0, 0, 0);
        background-position: center;
    background-size: cover;
       height: 450px;
       color: var(--white);
    }

    .footerBackg{
        background-color: #000000c1;
        height: 450px;
        padding-left: 50px;
        padding-right: 50px;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .flexIcon{
        margin-top: 20px;
    }

    .footerCopyrigth{
        margin-top: 20px;
    }
}

@media screen and (max-width: 1000px) {
    .flexMes{
        display: flex;
         flex-flow: column-reverse;
          }
    /* .hidetxt1{
        visibility: visible;
    } */

    /* .hidetxt2{
        visibility: hidden;
    } */
}

@media screen and (max-width: 768px) {
    .headerInfoAdMobil{
        visibility: hidden;
        height: 0px;
    }

    .txt3{
        font-size: 12px;
        margin-bottom: 5px;
    }

    .txt2{
        font-size: 20px;
    }

    .cardFull h4{
        font-size: 20px;
    }
}

@media screen and (max-width: 460px) {
    .headerInfoAdMobil{
        visibility: hidden;
        height: 0px;
    }

    .filtreZone2{
        flex: 100%;
        flex-direction: column;
    }

    .btnSlect2{
        margin-top: 5px;
    }

    .btnSlect2{
        margin-top: 5px;
    }

    .selectMode{
        width: 280px;
    }

    /* .selectZone1{
        flex-direction: column;
    } */

    .selectZone2{
        flex-direction: column;
    }

    .headerBanner p{
        margin-left: 8%;
    }

    .headerInfoAd span{
        visibility: hidden;
    }

    .headerInfoAd{
        justify-content: start;
    }

    .headerInfoAd .headerPhoneAd{
        margin-left: 0px;
    }

    .headBntUser{
        flex: 100%;
    }

    .headI{
        flex: 0%;
    }

}

@media screen and (max-width: 390px) {
    .headerInfoAdMobil{
        visibility: hidden;
        height: 0px;
    }

    .headerBanner .txtBanner{
        font-size: 45px;
    }

    .footerBanner{
        background-color: rgb(0, 0, 0);
        background-position: center;
    background-size: cover;
       height: 550px;
       color: var(--white);
    }

    .footerBackg{
        background-color: #000000c1;
        height: 550px;
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

@media screen and (max-width: 912px) {

    .headerInfoAdMobil{
        visibility: hidden;
        height: 0px;
    }

    .footerZone1, .footerZone2 {
        flex: 100%;
      }

      .footerZone1 h4{
        font-size: 20px;
        margin-top: 20px;
      }

      .footerZone2 h4{
        font-size: 20px;
        margin-top: 20px;
      }

    .headerBanner .txtBanner{
        font-size: 45px;
    }

    .footerBanner{
        background-color: rgb(0, 0, 0);
        background-position: center;
    background-size: cover;
       height: 550px;
       color: var(--white);
    }

    .footerBackg{
        background-color: #000000c1;
        height: 550px;
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

@media screen and (max-width: 360px) {

    .headerInfoAdMobil{
        visibility: hidden;
        height: 0px;
    }

    .headerBanner .txtBanner{
        font-size: 55px;
    }

    .txt3{
        font-size: 12px;
        
    }

    .txt2{
        font-size: 20px;
    }

    .cardFull h4{
        font-size: 20px;
    }

    .footerZone1, .footerZone2 {
        flex: 100%;
      }

      .footerZone1 h4{
        font-size: 20px;
        margin-top: 20px;
      }

      .footerZone2 h4{
        font-size: 20px;
        margin-top: 20px;
      }

      .footerBanner{
        background-color: rgb(0, 0, 0);
        background-position: center;
    background-size: cover;
       height: 500px;
       color: var(--white);
    }

    .footerBackg{
        background-color: #000000c1;
        height: 500px;
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .flexIcon{
        margin-top: 20px;
    }

    .footerCopyrigth{
        margin-top: 20px;
    }


}

@media screen and (max-width: 320px) {

    .headerBanner .txtBanner{
        font-size: 45px;
    }

    .headerInfo span{
        font-size: 8px;
    }

    .txt3{
        font-size: 12px;
        
    }

    .txt2{
        font-size: 20px;
    }

    .cardFull h4{
        font-size: 20px;
    }

    .footerZone1, .footerZone2 {
        flex: 100%;
      }

      .footerZone1 h4{
        font-size: 20px;
        margin-top: 20px;
      }

      .footerZone2 h4{
        font-size: 20px;
        margin-top: 20px;
      }

      .footerBanner{
        background-color: rgb(0, 0, 0);
        background-position: center;
    background-size: cover;
       height: 550px;
       color: var(--white);
    }

    .footerBackg{
        background-color: #000000c1;
        height: 550px;
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .flexIcon{
        margin-top: 20px;
    }

    .footerCopyrigth{
        margin-top: 20px;
    }

    .filtreZone1, .filtreZone2 {
        flex: 100%;
      }

      .filtreZone2{
        flex: 100%;
        flex-direction: column;
    }

    .btnSlect2{
        margin-top: 5px;
    }

    .btnSlect2{
        margin-top: 5px;
    }

    .selectMode{
        width: 200px;
    }

    /* .selectZone1{
        flex-direction: column;
    } */

    .selectZone2{
        flex-direction: column;
    }

    .headerBanner p{
        margin-left: 8%;
    }

    .headerInfoAd span{
        visibility: hidden;
    }

    .headerInfoAd{
        flex-direction: row-reverse;
    }

    .headerInfoAd .headerPhoneAd{
        margin-left: 0px;
    }

    .headerInfoAd{
        visibility: hidden;
        height: 0px;
    }

    .headerInfoAd  .headI{
        visibility: hidden;
    }

    .headerInfoAdMobil{
        visibility: visible;
        height: 50px;
    }


}

@media screen and (min-width: 1024px) and (max-width: 5000px){
    .headerInfoAdMobil{
        visibility: hidden;
        height: 0px;
    }
}